<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Drepturi la locul de muncă" source-language="ro">
  <item>
    <word>CONTRACTUL</word>
    <clue></clue>
    <rationale>Contractul individual de muncă scris este o înţelegere între tine şi angajator </rationale>
  </item>
  <item>
    <word>MEDIEREA</word>
    <clue></clue>
    <rationale>Poţi să apelezi la o procedură de mediere dacă ai fost tratat incorect</rationale>
  </item>
  <item>
    <word>EGALITATEA</word>
    <clue></clue>
    <rationale>Ai dreptul la acelaşi salariu ca şi  colegii de sex opus, de altă rasă sau fără handicap, dacă şi ei fac aceeaşi muncă </rationale>
  </item>
  <item>
    <word>SALARIU MINIM</word>
    <clue></clue>
    <rationale>Când începi munca ai dreptul la un salariu minim</rationale>
  </item>
  <item>
    <word>PLÂNGERILE</word>
    <clue></clue>
    <rationale>Dacă eşti în dezacord cu angajatorul, de exemplu dacă tu crezi că ai fost plătit mai prost sau dacă ţi s-a cerut să faci ceva ce crezi că nu este sigur, poţi să faci o plângere.</rationale>
  </item>
</learningObject>
